
/*broker page*/
div{box-sizing:border-box;}
.overlay{margin-top:0px;}
.banner_overlay{padding-top:100px;}
.banner { min-height:540px; background-position: center center; background-repeat: no-repeat; background-size: cover; color:#fff;font-size: 16px;background-color:#e7e7e7;}
.banner h1 { font-size: 42px; color:#fff}

.content-over-banner{margin-top:-413px;}
.blue-banner-overlay{background-color:rgba(6, 58, 159, 0.9);text-align:center;padding:20px;}
.content-over-banner .leftPane{background-color:transparent;box-shadow:0 0 0px 0px rgba(0, 0, 0, 0.0);margin-top:0px !important;}
.content-over-banner .box_simple{background-color:transparent !important;}
.content-over-banner .box_content{background-color:#fff;}
 
.content-over-banner .rightPane{background-color:transparent;box-shadow:0 0 0px 0px rgba(0, 0, 0, 0.0);margin-top:0px !important;}
.content-over-banner .blue-banner-overlay { min-height:290px; border-radius:10px 10px 0px 0px;padding-bottom:0px;line-height:0px;}
.rounded_container { border-radius:4px;padding:10px;background-color:#fff;display:inline-block;margin-bottom:22px;}
.content-over-banner h1 { color:#fff;font-size:36px;font-weight:500;line-height:40px;padding-bottom:10px;height:72px;}
.content-over-banner .tageline{color:#fff;font-size:18px;line-height:28px;}
.banner-icons{text-align:right;padding:0px;margin-bottom:10px;}
.banner-icons a{color:#fff;margin:5px;}
.content-over-banner .rounded_container img{max-height:92px;}
.bottom-links{text-align:center;display:table;width:100%;background-color:#f5f5f5;border-bottom:1px solid #e0e0e0;}
.bottom-links a {padding:15px 40px 10px 40px;display:table-cell;color:#0b50d2;font-weight:bold;font-size:14px;margin:0px;line-height:22px;}
.bottom-links a.active{background-color:#00db5d;color:#fff;}
.bottom-links a:last-child{border-right:none;}
.smalltext{font-size:16px; line-height:28px;}
.over-content-container{border:1px solid rgba(0, 0, 0, 0.1);border-top:none;border-radius:0px 0px 10px 10px;background-color:#fff;}
.content-section{border-bottom:1px solid #e0e0e0;padding:10px 15px 15px 15px;}
.section-title{font-size:30px;font-weight:500;font-family:"effra",helvetica,arial;color:#0b50d2;font-weight:500;line-height:1.2;}
a.section-title{display:inline-block;text-decoration:none;}
.section-title .arrow{background:url(../../images/icons/up_down_arrows.png) no-repeat right 5px;display: inline-block;width:25px;height:20px;}
.section-title .arrow_top{background:url(../../images/icons/up_down_arrows.png) no-repeat right bottom;display: inline-block;width:25px;height:20px;}
.section-header .toggle-btns {margin-right:0px;}
.leftcol_properties .property-container {min-width:223px;max-width:320px; width:32.3%;float:left;margin-right:1%; margin-bottom:15px;min-height:355px; }
.leftcol_properties { padding-top:10px;}
#BrokerBlogPosts .block-plogpost-wrapper { min-height:170px;padding:0.75%;margin-bottom:5px;}
.box-title {font-size:18px;line-height:24px;font-family:"effra",helvetica,arial;font-weight:500;padding:20px 0px 15px 0px;}
.box-rounded{border-radius:8px;background-color:#fff;border: solid 1px rgba(0, 0, 0, 0.1);}
.box-section{border-top:1px solid #d4d4d4;padding:10px;}
.mb15{margin-bottom:15px;}
.box-image{border-radius:8px 8px 0px 0px; overflow:hidden;}

.banner-icons{text-align:right;padding:0px;margin-bottom:10px;position:absolute;right:15px;top:15px;left:auto;}
.banner-icons a{color:#fff;margin:5px;}
.banner-icons a span{color:#0b50d2;}

.icon_heart_hover,.icon_list_hover,.icon_list_selected,.icon_heart_selected,.icon_heart,.icon_list { background: url(../../images/icons/addlist-white-unchecked.png) no-repeat center center;width:36px;height:36px;display:inline-block;margin:5px;}
.icon_heart { background-image:url(../../images/icons/bookmark-white-unchecked.png); vertical-align: top;}
.icon_heart:hover,.icon_heart_hover { background-image:url(../../images/icons/bookmark-white-hover.png); }
.icon_list:hover,.icon_list_hover { background-image:url(../../images/icons/addlist-white-hover.png); }
.icon_heart_selected{ background-image:url(../../images/icons/bookmark-white-selected.png); }
.icon_list_selected { background-image:url(../../images/icons/addlist-white-selected.png); }
.icon_heart_selected:hover{ background-image:url(../../images/icons/bookmark-white-unchecked.png); }
.icon_list_selected:hover { background-image:url(../../images/icons/addlist-white-unchecked.png); }

.blue-banner-overlay{position:relative;}
.agentdetail_sublink{background-color:#fff;border-bottom:1px solid #e0e0e0;}
.agentdetail_sublink a{color:#686868;font-family: HelveticaNeue-Bold,Arial,sans-serif;font-size:16px;}
.apc_social{padding:10px 0px;}
.apc_social a{padding:10px 10px 10px 0px;}

.ap_image {width:31%;float:left;height:250px;background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
.ap_content{text-align:left;padding:0px 10px 10px 20px;float:left;width:69%;}
.apagent_image{position:absolute;left:0px;right:0px;top:0px;bottom:0px;background-position:center center;background-repeat:no-repeat;background-size:cover;padding-left:20px;}
.ap_cat{display:block;position:absolute;top:auto;bottom:5px;left:5px;right:auto;}
.apc_left{float:left;width:50%;padding-right:10px;}
.apc_right{float:left;width:50%;}
.apc_right p{font-size:14px;line-height:24px;color:#9db9ed;}
.ap_content h2{color:#fff;font-size:31px;line-height:40px;font-weight:500;text-align:left;padding-bottom:4px;padding-top:10px;}
.ap_realtor{font-size:14px;line-height:24px;color:#9db9ed;font-weight:bold;text-align:left;}
.agentprofile_ratingbox {margin-bottom:10px;margin-top:5px;}
.recomendation{margin-top:40px;}
.recomendation > a {font-size:11px;font-weight:bold;padding:10px 12px 8px 15px;background-color:#eceff3;display:block;}
.recomendation.dropdown .dropdown-menu,.recomendation.dropdown .dropdown-content{border-radius:0px;}
.agent_profile_banner{min-height:510px;}
.content-over-banner{margin-top:-409px;}
.content-over-banner.overbigbanner{margin-top:-769px;}

.fullwidthLinks{display:table;background-color:#f6f6f6;padding:0px !important;margin:0px !important;width:100%;}
.fullwidthLinks .fw_link{display:table-cell;border-radius:0px;border:none !important;color:#0b50d2;font-weight:bold;font-family: Effra-Medium "Source Sans Pro", "Helvetica", "Helvetica Neue", Arial, sans-serif;text-align:center;padding:16px;}
.fullwidthLinks .fw_link.active{background-color:#00db5d;color:#fff;}
.agentdetail_sublink{padding-left:20px;}
.agentdetail_sublink > a {padding:20px 20px 18px 20px;  border-bottom:4px solid #fff;font-weight:bold;color:#686868;font-size:16px;line-height:18px; }
.agentdetail_sublink > a.active{border-bottom-color:#0b50d2;color:#0b50d2;}

.blue_bordered > .nav-tabs > li > a {background-color:transparent !important;font-weight:normal;color:#0b50d2;padding:6px 20px;font-weight:bold;line-height:20px;text-decoration:none;cursor:pointer;border:none !important;font-size:14px;font-family:"effra",helvetica,arial;letter-spacing:0.8px;}
.blue_bordered > .nav-tabs{border-bottom:none;width:100%;border-radius:0px;margin-bottom:10px;margin-top:10px;display:block;}
.blue_bordered > .nav-tabs > li{display:block;float:left;text-align:center;background-color:#fff;border:none !important;border:1px solid #0b50d2 !important;color:#0b50d2;font-family: effra,helvetica,arial;font-size:12px;padding-left: 0;padding-right: 0;text-shadow: 0 0 0 rgba(255, 255, 255, 0);box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0);margin-right:2px;margin-bottom:0px;margin-bottom:15px;}
.blue_bordered > .nav-tabs > li.active a {color:#fff;}
.blue_bordered > .nav-tabs > li.active{background-color:#0b50d2;box-shadow: 0 0 0 transparent inset, 0 0 0 transparent;color: #fff;}
.blue_bordered > .nav-tabs > li.active:after{display:block; content:'';position: absolute;left: 42%;top: 100%;width: 0;height: 0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #0b50d2;clear: both;}
.blue_bordered > .nav-tabs > li.active{color:#fff !important;position: relative;}
.blue_bordered > .tab-pane{padding-bottom:40px;margin-bottom:10px;}

.recomm_item{clear:both;margin-bottom:40px;margin-top:10px;}
.agentinfo{width:225px;float:left;}
.ai_img{width:65px;height:65px;display:block;float:left;margin-right:10px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.ai_text{padding-right:20px;}
.ri_text{margin-left:225px; padding-left:10px;}
.ri_text p{font-size:16px;line-height:24px;color:#121f26;}
.ai_small{font-size:11px;line-height:16px;color:#748d9b;margin-bottom:10px;}
.ai_text h4{font-size:16px;line-height:24px;padding-bottom:5px;}
.recomm_item .starimg{font-size:14px;line-height:16px;color:#4f6672;letter-spacing:0.7px;padding-bottom:5px;}
.recomm_item .starimg a{color:#4f6672;}
.iconlinks a{float:left;font-weight:bold;font-family:"effra",helvetica,arial;margin-left:35px;float:right;}
.iconlinks a img{float:left;margin-right:8px;font-size:12px;}
.recommend{margin-top:5px;margin-bottom:30px;}
.counter_rounded{height:24px;width:24px;border-radius:50%;color:#fff;background-color:#ef3c45;display:inline-block;text-align:center;line-height:24px;margin-right:4px;}
.recommend > a{background-color:#fff;font-size:16px;line-height:24px;border: solid 1px #cfd6df;font-family:"effra",helvetica,arial;font-weight:500;padding:6px 10px;}
.recommend .dropdown-menu{min-width:340px;}
.recommend .agentinfo{float:left;width:220px;}
.recommend.dropdown .dropdown-menu li{display:block;padding:10px;border-bottom:1px solid #cfd6df;margin-bottom:10px;}
.recommend.dropdown .dropdown-menu li a,.recommend.dropdown .dropdown-content a{height:64px;margin-right:10px;height:auto;}
.recommend.dropdown .dropdown-menu a.ai_img{background-position:center center;background-repeat:no-repeat;background-size:cover;float:left;width:64px;height:64px;margin-right:10px;}
.recommend.dropdown .dropdown-menu li a.btn{border-radius:0px;display:block;float:right;width:80px;clear:none;font-size:11px;color:#fff;padding:5px;margin-right:0px;}
.recommend.dropdown .ai_text{padding-right:0px;}

.agnet_form{max-width:750px;}
.agnet_form .blue-banner-overlay{border-radius:10px;margin:0px auto;background-color:#063ba0;padding-bottom:20px;}
.agnet_form textarea,.agnet_form select{border-radius:0px;}
.agnet_form label{color:#fff;font-size:14px;font-weight:bold;}
.banner_back{display:block;margin-bottom:10px;color:#fff;font-family:"effra",helvetica,arial;font-weight:bold;font-size:16px;}
.agnet_form .btn {border-radius:0px;margin:0px 5px 10px 0px;}
.btn-red{background-color:#ef3c45;color:#fff;}
.underline_light{color:#9db9ed;border-bottom:1px solid #9db9ed;padding-bottom:30px;margin-bottom:40px;padding-top:10px;}
.newheader.page_title_bar{display:none;}
#AgentProfile_Banner{margin-top:0px;}
.circle_item.itm_5 .circle {border:10px solid #0f6e9a;color:#0f6e9a;width:180px !important;height:180px !important;}
.qa_participations .circle_item .circle{margin-top:5px;}
.circle_item .circle{border-radius:50%;font-size:32px;height:110px;line-height:87px;margin:20px 20px 10px;padding:15px;text-align:center;width:110px;}

.apimg_name{float:left;width: 31%;}
.apimg_name .ap_image{height:250px;position:relative;width:100%;float:none;}
.apimg_name .ap_agname {margin-top:5px;}
.apimg_name .ap_agname h2{font-size:20px;color:#fff;text-align:left;}
.apimg_name .ap_agname .ap_realtor{font-weight:normal;line-height:1.2;}


.tabs .tab-content .nav-tabs > .active > a,.tabs .tab-content .nav-tabs > .active > a:focus,.tabs .tab-content .nav-tabs > .active > a:hover {color: #555;background-color: #fff;border: 1px solid #ddd !important;border-bottom-color: rgb(221, 221, 221) !important;border-bottom-color: transparent !important;cursor: default;}
.tabs .tab-content .nav-tabs > li > a:focus,.tabs .tab-content .nav-tabs > li > a:hover {border-color: #eee #eee #ddd;}
.tabs .tab-content .nav > li > a:focus,.tabs .tab-content .nav > li > a:hover { text-decoration: none;background-color: #eee;}
.tabs .tab-content .nav-tabs > li > a {padding-top: 8px;padding-bottom: 8px;line-height: 20px;border: 1px solid transparent;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
.tabs .tab-content .nav-pills > li > a,.tabs .tab-content .nav-tabs > li > a {padding-right: 12px;padding-left: 12px;margin-right: 2px;line-height: 14px;}
.tabs .tab-content .nav > li > a {display: block;}
.tabs .tab-content .nav-tabs > li {margin-bottom: -1px !important;}
.tabs .tab-content .nav-pills > li, .nav-tabs > li {float: left;}
.tabs .tab-content .nav-tabs::after {clear: both;}
.tabs .tab-content .nav-tabs::after, .nav-tabs::before {display: table;content: "";line-height: 0;}
.blue_bordered.tabs .tab-content .nav-tabs > li.active {background-color:#fff;color:#555;}
.blue_bordered.tabs .tab-content .nav-tabs > li {display: block;float: left;text-align: center;background-color:transparent;border: none !important;color: #555;font-family: effra,helvetica,arial;font-size: 12px;padding-left: 0;padding-right: 0;text-shadow: 0 0 0 rgba(255, 255, 255, 0);box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, 0); margin-right: 2px;margin-bottom: 0px;}
.blue_bordered.tabs .tab-content .nav-tabs > li.active::after{display: none !important;}
.blue_bordered .nav-tabs{border-bottom:1px solid #ddd !important;}

.recomm_title{color:#1ec0f2 !important;font-size: 32px;font-weight: bold;text-align: left;color: #1ec0f2;padding-right:45px;background:url("https://content.harstatic.com/resources/images/icons/ask-icon.png") no-repeat right center;}
a.btn-recomm,.btn-recomm{display:block; color:#1ec0f2 !important;border:2px solid #1ec0f2 !important;border-radius:4px;background-color:#fff !important;}

.respnav > ul{display:none;}

.more2 ul{background-color:#f6f6f6;display:block;}
.more2 > ul {display:none;position:absolute;top:100%;right:0;margin-right:0;z-index:100;}
.moreOpen ul{display:block;list-style:none;}
.more2 > ul > li a{padding:10px 15px;border:none;}
.more2{float:right;position:relative;}
.more2 a{padding:17px 20px !important;}
li.more2.shown{display:none;}
.more2 ul{}
.more2 ul li a{padding:10px 20px;min-width:180px;display:block;border-bottom:1px solid #e5e5e5 !important;}




.agentdetail_sublink.withmore{list-style:none;margin:0px;padding:0px !important;}
.agentdetail_sublink.withmore > li{display:inline-block;padding:0px;}
.agentdetail_sublink.withmore > li a {display:inline-block; padding:20px;border-bottom:4px solid #fff;font-weight:bold;color:#686868;font-size:16px;line-height:18px;}
.agentdetail_sublink.withmore > li a.active{border-bottom-color:#0b50d2;color:#0b50d2;}

.simple_black.nav-tabs{border:1px solid #122326;border-radius:4px;overflow:hidden; display:inline-block;}
.simple_black.nav-tabs > li {margin-bottom:0px;}
.simple_black.nav-tabs li a { border-radius:0px;border:none !important;border-right:1px solid #122326 !important;line-height:normal;padding-bottom:6px;padding-top:7px;color:#122326;font-size:12px;font-weight:bold;margin-right:0px; } 
.simple_black.nav-tabs li:last-child a{border-right:none !important;}
.simple_black.nav-tabs li.active a {background-color:#122326;color:#fff;}
.circle {display: inline-block;margin-right:10px;border-radius:50%;height:8px;width:8px;}
.circle.blue{background-color:#0019ff;}
.circle.green{background-color:#11ab37;}
.circle.yellow{background-color:#f9c700;}
.circle.purple{background-color:#cc0ac2;}
.circle.red{background-color:#ef3c44;}
.simple_black .light{color:#748d9b;}

.bb_option {float:left;width:200px;min-height:140px;text-align: center;}
.content-over-banner #AskForRecomm.blue-banner-overlay{line-height:inherit;}
#RatingList .section_content.cnt_pdd,
#agentRating .section_content.cnt_pdd{padding-left:20px;}

#AgentProfile_Banner.banner.largebanner{min-height:790px;}
#AgentProfile_Banner.banner.forQA{min-height:400px;}
.overbigbanner.content-over-banner .leftPane{}
.overbigbanner.content-over-banner #locationMap{padding-left:20px;background-color:#fff;}

.open_house_live{border:1px solid #d2d9e1;background:url("https://content.harstatic.com/media/harlive/virtual-open-house-bg.svg") no-repeat center center; background-position:cover;padding:24px;}
.ohl_badge,.ohl_countdown,.ohl_form{float:left;}
.ohl_badge{width:20%;}
.ohl_countdown{width:45%;width:220px;}
.ohl_form{width:35%;float:right;}
.ohl_badge .mobile{display:none;}
.datebox{border-radius:4px; box-shadow: 0 2px 3px 0 rgba(167, 182, 203, 0.57);background-color: #ffffff;position:relative;padding:8px 8px 8px 18px;font-size:15px;color:#000;line-height:1.4;margin-bottom:5px;}
.datebox:after{content:"";position:absolute;left:8px;top:8px;bottom:8px;right:auto;width:2px;background-color:#fc5454;}
.datebox a{font-size:14px;color:#fc5454;display:block;line-height:1 !important;margin-top:5px;}

.greensimple{margin-bottom:0px;display: grid;grid-gap: 0;grid-template-columns:auto 100px;grid-template-rows: 100% auto;grid-template-areas: 'a b';max-width:400px;margin:0px auto;}
.greensimple input[type="text"]{border-radius:4px 0px 0px 4px;border: solid 1px #a1b2bd;background-color:#fff;height:38px;border-right:none;line-height:38px !important;width:100%;box-sizing: border-box;min-height:38px;padding-left:12px;}
.greensimple .btn{padding:2px 13px;background-color: #1fcc4a;font-family: "effra",sans-serif;font-weight:bold;font-size:14px;color:#fff;height:38px;line-height:38px !important;width:100%;box-sizing: border-box;}
.greensimple .gr_1 {grid-area: a;}
.greensimple .gr_2 {grid-area: b;}

.viewmorelink {margin:25px 0px 0px 0px;font-family: "effra",sans-serif;font-size:15px;font-weight:bold;text-align:center;display:block;}
.timerslot{box-shadow: 0 2px 4px 0 rgba(167, 182, 203, 0.57);background-color: #ffffff;padding:9px 6px 6px 6px;border-radius:4px;color:#000;font-size:24px;letter-spacing:1px;text-align:center;font-family: "effra",sans-serif;font-weight:normal; display:block;line-height:1;}
#timer{margin-bottom:10px;max-width:200px;margin:0px auto 10px auto;}
.ts_title{color:#000;font-weight:bold;text-align:center;font-size:12px;}
#timer #days,#timer #hours,#timer #minutes {display:inline-block;float:left;width:30.3%;margin-right:2.1%;margin-left:2.1%;text-align:center !important;}
#timer #days{margin-left:0px;}
#timer #minutes{margin-right:0px;}
.grayalert{background-color: #5d5e5e; color:#fff;padding:8px 8px;line-height:16px;}
.grayalert a{color:#fff !important;}
.open_house_live.livenow {padding:0px;}
.ohl_live{width:55%;float:left;}
.ohl_live_inner {background-position: center center;background-repeat: no-repeat;background-size: cover;}
.ohl_live_overlay{background-color: rgba(0, 0, 0, 0.5);padding-top:55px;padding-bottom:55px;text-align:center;}
.livenow .ohl_countdown {width:45%;padding:10px 80px 10px 20px;}
.mobilebox{box-shadow:0 12px 12px 0 rgba(0, 0, 0, 0.26);background-image: radial-gradient(circle at 0 -12%, #35353a, #18181b 65%);border-radius:9px;width:140px;height:230px;margin:-55px auto -55px 30px; text-align:center;position:relative;}
.mobilebox  img {position:absolute; top:calc(50% - 22px);left:calc(50% - 22px);}
.open_house_live.running .ohl_badge {width:104px !important;float:left;clear:none;margin-right:20px; }
.open_house_live.running .ohl_countdown {width:auto !important;float:left;clear:none;min-width:240px; }
.open_house_live.livenow #timer {max-width:350px;margin:0px auto;}
.upcomming .ohl_badge,.upcomming .ohl_countdown{margin-top:7px;}
.open_house_live.running.live_now .ohl_countdown {min-width: 268px;}


#Gallery360 {position:fixed;top:0px;right:0px;left:0px;bottom:0px;}
#Gallery360 .preview_cntr { position:absolute;right:320px;left:0px;top:64px;bottom:0px;background-position: center center; background-size:cover;}
#Gallery360 .preview_list { position:absolute;right:0px;left:auto;top:64px;bottom:0px;width:320px;background-color:#fff;}
#Gallery360 .preview_list .imgitem{border-radius:4px;background-position:center center;background-repeat:no-repeat;background-size:cover;display:block;margin-bottom:15px;overflow:hidden;}
#Gallery360 .preview_list .imgitem .it_inner {background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 27%, rgba(0, 0, 0, 0.64));}
#Gallery360 .preview_list .imgitem .it_inner span {border: solid 3px transparent;display:block;height:120px;width:100%;font-weight:bold;color:#fff;padding:89px 8px 8px 8px;}
#Gallery360 .preview_list .imgitem.active .it_inner span{border:solid 3px #0738cd;transition:all 0.25s ease-in-out;}
#Gallery360 .preview_list .preview_list_cntr{position:absolute;left: auto;right:0px;bottom:0px;top:59px;width:320px;overflow-y: scroll; /* has to be scroll, not auto */ -webkit-overflow-scrolling: touch;padding:0px 15px 15px 15px;}
#Gallery360 .preview_list .underlinetabs{margin-top:10px;}
#Gallery360 .preview_list .pl_tabs {display: table;width:100%;}
#Gallery360 .preview_list .pl_tabs .underlinetabs.nav-tabs{display:table-row;}
#Gallery360 .preview_list .underlinetabs.nav-tabs > li{display:table-cell;width:auto;float:none;text-align:center;font-weight:bold;padding-top:10px;}

.preview_header{background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0));width:100%;padding:24px 24px 34px 26px;color:#fff;}
.ph_left{width:60%;float:left;}
.ph_right{width:40%;float:left;text-align:right;}
.gtop_header .agent_btn .agent_pic,
.preview_header .agent_btn .agent_pic{width:34px;height:34px;display:inline-block;background-position: center center;border-radius:50%;}
.preview_header .title{font-size:24px;color:#fff;}
.agent_name{font-size:14px;color:#0738cd;font-size:13px;font-weight: bold;white-space:nowrap;text-align:left;padding:6px 0px 0px 0px; margin-left:8px;}
.preview_header .subtitle{font-size:14px;font-weight:bold;}
.ph_right a{float:right;display:inline-block;margin-top:10px;}
.preview_header .agent_btn{border-radius:4px;background-color:#fff;display: inline-flex ;width:auto;padding:5px 10px 5px 5px;margin-right:30px;margin-top:10px;}
.preview_footer{position:absolute;left:0px;right:0px;bottom:0px;background-image: linear-gradient(to top, rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0));padding:80px 26px 26px 26px;color:#fff !important;pointer-events:none;}
.preview_footer .pf_left {width:80%;float:left;}
.preview_footer .pf_left p{margin:0px;padding:0px;max-width:620px;line-height:1.2;padding-top:10px;}
.preview_footer .pf_right {width:20%;float:right;text-align:right;padding-top:33px;}
.preview_footer .pf_right img{max-width:88px;}

.pointers{position:relative;max-width:160px;text-align:center;}
.pointers .p_icons {border-radius:50%;border: solid 2px #ffffff;background-color: #fd4b78;padding:2px;width:32px;height:32px;text-align:center;display:block;margin:10px auto 0px auto;}
.pointers .p_title{font-weight:bold;font-size:16px;text-align:center;padding:12px 10px 10px 10px;border-radius:4px;background-color: rgba(0, 0, 0, 0.64);color:#fff;position:relative;}
.pointers .p_title img{border-radius:4px;max-width:280px;max-height:120px;display:none;}
/*.pointers:hover .p_title img{display:block;}
.pointers:hover {max-width:290px;}*/
.pointers .p_title:after {left: calc(50% - 0px);
    bottom: -16px;
    border: solid transparent;
        border-top-color: transparent;
        border-top-width: medium;
        border-right-color: transparent;
        border-right-width: medium;
        border-bottom-color: transparent;
        border-bottom-width: medium;
        border-left-color: transparent;
        border-left-width: medium;
    border-top-color: transparent;
    border-top-width: medium;
    border-right-color: transparent;
    border-right-width: medium;
    border-bottom-color: transparent;
    border-bottom-width: medium;
    border-left-color: transparent;
    border-left-width: medium;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
        border-top-color: rgba(136, 183, 213, 0);
    border-top-color:  rgba(0, 0, 0, 0.64);
    border-width: 8px;
    margin-left: -8px;
}
.mobileonly .custom_select{padding:6px 20px 6px 6px; background-color:transparent;color:#fff;border-color:transparent !important;width:auto;margin-top:30px;background-image:url("https://content.harstatic.com/media/icons/select_arrow_white.svg") !important;}
.mobileonly .custom_select option {color:black}
.pf_right > a{display:none;}

#Gallery360.withheader .preview_cntr{top:64px;}
#Gallery360.withheader .preview_list{top:64px;}
.gtop_header {height:64px;background-color:#042280;position:absolute;top:0px;left:0px;right:0px;overflow:hidden;}
.gtop_header .title{font-size:16px;color:#fff !important;padding-top:15px;padding-right:10px;}
.gtop_header #BackBtn{padding:20px 10px 20px 20px;}
.gtop_header .logo_3d {height:64px}
.gtop_header .logo_360{padding-top:10px;}
.gtop_header .ph_right > a{margin-top:6px;}
.gtop_header a.agent_btn {width:220px;margin-top:0px;height:64px;border-right: solid 1px rgba(255, 255, 255, 0.16); padding-top:12px;}
.gtop_header a.agent_btn .agent_pic{width:38px;height:38px;}
.gtop_header a.agent_btn .agentname{color:#fff;display:block;font-size:13px;letter-spacing:1;font-weight:400;float:left;padding-top:6px;padding-left:10px;font-weight:bold;}

.waiting_cntr{border-radius: 4px;background-image: radial-gradient(circle at 5% 0, #ff5d5d, #ed1f1f 75%);text-align:center;padding:15px 10px;color:#fff;margin-bottom:10px;margin-top:10px;}
.info_div {position:fixed;top:0px;left:0px;right:0px;bottom:0px;background-color:#fff;color:#000;padding:40px;}
#CloseInfo {position:absolute;right:20px;top:20px;}
.mobileonly,.mobileonlycontent{display:none;}
.view_detail_link {color:#fff !important;font-size:12px;display: inline-block;margin:20px 10px 5px 15px;}
.view_detail_link img {margin-left:5px;}

.listing_right > .contactWrapper > .contactbox .agent_name {margin-left:0px !important;}
.withproperty .ohl_countdown{border-radius: 4px;box-shadow: 0 2px 3px 0 rgba(167, 182, 203, 0.57);background-color: #ffffff;position: relative;padding:14px 8px 10px 8px;font-size: 15px;color: #000;line-height: 1.4;margin-bottom: 5px;min-width:290px !important;}
.withproperty .datebox{ text-align:left !important;padding:0px;box-shadow:0 0px 0px 0 rgba(167, 182, 203, 0.0);background-color:transparent;}
.withproperty .datebox:after{content:none;}
.withproperty .datebox .datebox_inner{position:relative;padding-left:10px;}
.withproperty .datebox .datebox_inner:after{content: "";position: absolute;left:0px;top:0px;bottom:0px;right: auto;width: 2px;background-color: #fc5454;}

.withproperty .propbox .propbox_inner{position:relative;padding-left:10px;margin-bottom:10px;}
.withproperty .propbox .propbox_inner:after{content: "";position: absolute;left:0px;top:0px;bottom:0px;right: auto;width: 2px;background-color:#0738cd;}
.propbox .propbox_inner .pbimg{display:block;float:left;width:53px;height:53px;border-radius:4px;overflow:hidden;background-repeat:no-repeat;background-size:cover;background-position:center center;}
.propbox .propbox_inner .pbcntnt{margin-left:60px;padding-top:7px;}
.withproperty .ohl_form .ohl_badge {display:none;}
.withproperty .ohl_countdown.resp{display:none;}

/* reduced the font size and font weight to adjust max links*/
.leftPane .agentdetail_sublink {display: flex;overflow-x: auto;flex-wrap: nowrap; padding-bottom:0px !important; padding-top: 0px !important; }
.leftPane .agentdetail_sublink > a { padding: 20px 13px 18px 13px; font-size:14px; font-weight:normal;}



/* for banenr images ----------- */
@media only screen and (min-width :1025px) and (max-width :2823px) {	
	#BrokerProfile_1 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_1.jpg);background-position:center bottom;}
	#BrokerProfile_2 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_2.jpg);background-position:center bottom;}
	#BrokerProfile_3 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_3.jpg);background-position:center bottom;}
	#BrokerProfile_4 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_4.jpg);background-position:center bottom;}
	#BrokerProfile_5 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_5.jpg);background-position:center bottom;}
	#BrokerProfile_6 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_6.jpg);background-position:center bottom;}
	#BrokerProfile_7 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_7.jpg);background-position:center bottom;}
	#BrokerProfile_8 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_8.jpg);background-position:center bottom;}
	#BrokerProfile_9 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_9.jpg);background-position:center bottom;}
	#BrokerProfile_10 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_10.jpg);background-position:center bottom;}
	#BrokerProfile_11 { background-image: url(//www.har.com/resources/images/banners/broker_profile/BrokerProfile_11.jpg);background-position:center bottom;}
}


@media only screen and (max-width :1240px) { .page_title_bar{min-height:59px;}
.content-over-banner.overbigbanner{margin-top:-740px;}

 }


/* for banenr images ----------- */
@media only screen and (min-width :551px) and (max-width :1025px) {
	#BrokerProfile_1 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_1.jpg); }
	#BrokerProfile_2 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_2.jpg); }
	#BrokerProfile_3 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_3.jpg); }
	#BrokerProfile_4 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_4.jpg); }
	#BrokerProfile_5 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_5.jpg); }
	#BrokerProfile_6 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_6.jpg); }
	#BrokerProfile_7 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_7.jpg); }
	#BrokerProfile_8 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_8.jpg); }
	#BrokerProfile_9 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_9.jpg); }
	#BrokerProfile_10 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_10.jpg); }
	#BrokerProfile_11 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_tablet_11.jpg); }
	.bottom-links a{padding:15px 20px 10px 20px;}
}

@media only screen and (max-width :767px) {
	.simple_black.nav-tabs li a{display:block; margin:2px;border-radius:4px;border:1px solid #122326 !important;}
	.simple_black.nav-tabs{border:none;}
	.simple_black.nav-tabs li:last-child a{border:1px solid #122326 !important;}
}

@media only screen and (max-width :767px) {
	.fullwidthLinks .fw_link {
	    display: block;
	    width: 50%;
	    float: left;
	    box-sizing: border-box;
	    margin: 0px;
	    border-bottom: 1px solid #e5e5e5 !important;
	    padding:8px 5px;
	    font-weight:normal;
	    font-size:12px;
	}
	
	#AgentLinks{overflow: auto;white-space: nowrap;-webkit-overflow-scrolling: touch;display:block !important;padding:0px !important;}
    #AgentLinks.agentdetail_sublink > a {display: inline-block;}
    
    .withproperty > .ohl_countdown,
	.withproperty > .ohl_badge {display:none;}
	.withproperty #timer{width:62%;float:right;max-width:none;margin-top:25px;margin-right:3%; margin-left:3%}
	.open_house_live.running.withproperty .ohl_countdown.resp{display:block;max-width: 400px;margin:15px auto 10px auto;width:100% !important; }
	.withproperty .ohl_form > .ohl_badge {display:block;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width:670px) {
	.apc_right{display:none;}
	.apc_left{width:100%;clear:both;}
	.text-m-left{text-align:left !important;}
	
	.ohl_badge .mobile{display:inline-block;}
	.ohl_badge .desktop{display:none;}
	.ohl_badge{text-align:center;margin-bottom:24px;}
	.ohl_countdown{margin-bottom:24px;}
	.ohl_badge,.ohl_countdown,.ohl_form{float:none;width:100% !important;}

	.ohl_live{width:100%;float:none;}
	.livenow .ohl_countdown {width:100%;padding:20px;}
	.mobilebox{margin:0px auto;clear:both;}
	.open_house_live.running .ohl_countdown {min-width:190px; }
	.open_house_live.running{padding:10px;}
	.open_house_live.running .ohl_badge {width:30% !important;margin-right:0px; }
	.open_house_live.running .ohl_countdown {width:70% !important;min-width:inherit; padding-left:20px;max-width:none !important;}
	
	.favblock > .col50.pr20{padding-right:0px !important;margin-bottom:20px;}
	.favblock > .col50.pl20{padding-left:0px;}
	.favblock > .col40.text-right{text-align:left !important;margin-top:10px;}
}

@media only screen and (max-width:600px) {
	.ap_content{width:60%;margin-top:28px;}
	.ap_image{width:40%;}
	.recomendation{margin-top:20px;}
	.ap_content h2{font-size:28px;line-height:32px;}
	.agentdetail_sublink{display:none;}
}

@media only screen and (max-width:600px) {
	.ri_text{clear:both;margin-left:0px;margin-top:20px;}
}

@media only screen and (max-width:550px) {
	#BrokerProfile_1 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_1.jpg); }
	#BrokerProfile_2 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_2.jpg); }
	#BrokerProfile_3 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_3.jpg); }
	#BrokerProfile_4 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_4.jpg); }
	#BrokerProfile_5 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_5.jpg); }
	#BrokerProfile_6 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_6.jpg); }
	#BrokerProfile_7 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_7.jpg); }
	#BrokerProfile_8 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_8.jpg); }
	#BrokerProfile_9 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_9.jpg); }
	#BrokerProfile_10 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_10.jpg); }
	#BrokerProfile_11 { background-image: url(https://content.harstatic.com/resources/images/banners/broker_profile/BrokerProfile_mobile_11.jpg); }
	
	.apimg_name{width:100%;float:none;clear:both;}
	.apimg_name .ap_image{max-width:280px;}
	.ap_content{width:100%;padding-left:0px;clear:both;}
	a.btn-recomm img,.btn-recomm img{display:none;}

	#AgentProfileContent .apimg_name .ap_image{float:left;width:90px;height:90px;margin-right:15px;}
	#AgentProfileContent .ap_agname{padding-top:10px;}
	
	.recomm_item .agentinfo{float:none !important;width:100%;clear:both;}
	.recomm_item .ri_text{display:block;margin-left:0px !important;}
	
	.content-over-banner .blue-banner-overlay{padding:10px;min-height:inherit;}
	.blue-banner-overlay .ap_image{float:left;width:33%;height:180px;box-sizing:border-box;margin-top:0px;}
	.blue-banner-overlay .ap_content{float:left;width:67%;box-sizing:border-box;padding-left:10px;clear: none;margin-top:0px;}
	.blue-banner-overlay .ap_content .ap_realtor{font-size:12px;font-weight:normal;}
	.blue-banner-overlay .apc_social{padding-top:0px;}
	.blue-banner-overlay .banner-icons{top:5px;}
	.blue-banner-overlay .banner-icons a{margin:0px;}
	.ap_content h2{font-size:20px !important;}
	.fullwidthLinks{display:block;position:absolute; position:fixed;z-index:100000;bottom:0px;left:0px;right:0px;top:auto;}
	#AskForRecomm.blue-banner-overlay .ap_content{clear:both;padding-left:0px;float:none;padding-top:5px;width:100%;}
	#AskForRecomm.blue-banner-overlay > form > div{max-width:100% !important;}
	#AskForRecomm.blue-banner-overlay textarea{height:auto !important;}
	#AgentProfileContent #AskForRecomm .apimg_name .ap_image{float:none !important;width:150px;height:180px;}
	#AgentProfileContent #AskForRecomm .ap_agname{padding-top:0px;padding-bottom:5px;}
	
	#listanswers .big .q_agentBlock{width:90px;margin:8px;line-height:1.1;}
	.custom_popover_box.bottom{position:absolute !important;position:fixed !important;left:20px !important;right:auto !important;top:auto !important;bottom:90px !important;}
	.custom_popover_box.bottom .arrow:after{display:none !important;}
}

@media only screen and (max-width:470px) {
	.ap_content h2{font-size:26px;line-height:32px;}
	.ap_content{width:100%;margin-top:10px;float:none;clear:both;padding-left:0px;}
	.ap_image{width:100%;float:none;clear:both;max-width:250px;}
	.recomendation{margin-top:0px;margin-bottom:10px;}
	.content-over-banner{margin-top:-410px;}
	/*.content-over-banner.overbigbanner{margin-top:-380px;}*/
	.bb_option {width:50%;}
	#AgentProfile_Banner.banner{min-height:440px;}
}

@media only screen and (max-width:470px) {
	.ap_image{width:100%;float:none;clear:both;max-width:200px;}
	.blue-banner-overlay{padding:10px;}
	.banner-icons{right:10px;top:10px;}
	.banner-icons a{margin:2px;}
}
@media only screen and (max-width:410px) {
    
    .recomendation{font-size:12px !important;line-height:1.4 !important;}
    .blue-banner-overlay .ap_content{margin-top:24px;}
	.text-m-left .btn{font-size:14px !important;padding:0px 10px !important;}

}
